@charset "utf-8";

/* 発達障害とは */

/* h3 */
.dd_h3_1{
	max-width:533px;
	width:58%;
}
.dd_h3_2{
	max-width:277px;
	width:31%;
}
.dd_h3_3{
	max-width:743px;
	width:81%;
	display:block;
}
.dd_h3_3_sp{
	display:none;
}
.dd_h3_4{
	max-width:465px;
	width:51%;
}
.dd_h3_5{
	max-width:465px;
	width:51%;
}
@media screen and (max-width: 640px) {
.dd_h3_1{
	max-width:670px;
	width:100%;
}
.dd_h3_2{
	max-width:345px;
	width:51.4%;
}
.dd_h3_3{
	display:none;
}
.dd_h3_3_sp{
	max-width:551px;
	width:83%;
	display:block;
}
.dd_h3_4{
	max-width:551px;
	width:83%;
}
.dd_h3_5{
	max-width:588px;
	width:88%;
}
}



/* h4 */
.dd_h4{
	max-width:120px;
	width:100%;
}
.dd_h4_sp{
	display:none;
}
@media screen and (max-width: 640px) {
.dd_h4{
	display:none;
}
.dd_h4_sp{
	max-width:120px;
	width:100%;
	display:block;
}
}


/* こんなお悩みお持ちですか？ */
.dd_pic{
	display:block;
	padding:0 0 2% 0;
}
.dd_pic_sp{
	display:none;
}
@media screen and (max-width: 640px) {
.dd_pic{
	display:none;
}
.dd_pic_sp{
	display:block;
	padding:0 0 2% 0;
}
}

.dd_txt{
	display:block;
	padding:0 0 8% 0;
}
.dd_txt_sp{
	display:none;
}
@media screen and (max-width: 640px) {
.dd_txt{
	display:none;
}
.dd_txt_sp{
	display:block;
	padding:0 0 15% 0;
}
.dd_font_sp{
	font-size:70%;
}
}



/* つまずきポイント */

/* dd_content */
.dd_content_1{
	width:98%;
	padding:0 0 5% 2%;
	background:url(../img/dd/dd_back_1.png) right bottom no-repeat;
	background-size:contain;
}
.dd_content_2{
	width:98%;
	padding:0 0 5% 2%;
	background:url(../img/dd/dd_back_2.png) right bottom no-repeat;
	background-size:contain;
}
.dd_content_3{
	width:98%;
	padding:0 0 5% 2%;
	background:url(../img/dd/dd_back_3.png) right bottom no-repeat;
	background-size:contain;
}
@media screen and (max-width: 640px) {
.dd_content_1, .dd_content_2{
	padding:0 0 14% 2%;
}
.dd_content_3{
	padding:0 0 14% 2%;
	background:url(../img/dd/dd_back_3.png) right 98% no-repeat;
	background-size:contain;
}
}

/* table */
.dd_table_1{
	width:100%;
}
.dd_table_1 th{
	padding:0 2% 2% 0;
	width:10%;
}
.dd_table_1 th img{
	max-width:74px;
	width:100%;
}
.dd_table_1 td{
	padding:0 0 3% 0;
	width:85%;
}

.dd_table_2{
	width:100%;
}
.dd_table_2 th{
	padding:0 2% 2% 0;
	width:15%;
}
.dd_table_2 th img{
	max-width:120px;
	width:100%;
}
.dd_table_2 td{
	padding:0 0 3% 0;
	width:70%;
}
@media screen and (max-width: 768px) {
.dd_table_1 th{
	width:10%;
}
.dd_table_1 th img{
	max-width:74px;
	width:100%;
}
.dd_table_1 td{
	width:80%;
}

.dd_table_2 th{
	padding:1% 2% 2% 0;
	width:18%;
}
.dd_table_2 th img{
	max-width:120px;
	width:100%;
}
.dd_table_2 td{
	width:70%;
}
}
@media screen and (max-width: 640px) {
.dd_table_1 th{
	padding:2% 2% 2% 0;
	width:15%;
}
.dd_table_1 td{
	padding:2% 0 5% 1%;
}

.dd_table_2 th{
	padding:3% 2% 2% 0;
	width:22%;
}
.dd_table_2 td{
	padding:2% 0 5% 1%;
}
}


